Subject: Multicast in Minneapolis

From: Pete Resnick <[email-masked]>
Date: Fri, 24 Oct 2003 16:50:36 -0500

I may be away from the IETF meeting on Wednesday evening in 
Minneapolis . Will there be multicast for the IESG Plenary Wednesday 
night? If so, where can I find out about software in order to use it, 
and once I have that software, is there some way I can test it so 
that I'm sure all of the multicast config is done on my network 
beforehand?

pr
-- 
Pete Resnick <http://wwww.qualcomm.com/~presnick/>
QUALCOMM Incorporated